add_library(WeChat
    Corporation/Context.h Corporation/Context.cpp
    Corporation/WXBizMsgCrypt.h Corporation/WXBizMsgCrypt.cpp
)

target_link_libraries(WeChat
    PUBLIC Base
    PUBLIC Kylin::Core
    PUBLIC OpenSSL::Crypto
)